netcdf_nf_interfaces::nf_inq_attname Interface Reference

## Public Member Functions

integer function | nf_inq_attname (ncid, varid, attnum, name)

## Detailed Description

Definition at line 576 of file module_netcdf_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_inq_attname()

integer function netcdf_nf_interfaces::nf_inq_attname::nf_inq_attname | ( | integer, intent(in) | ncid,
|  | integer, intent(in) | varid,
|  | integer, intent(in) | attnum,
|  | character(len=*), intent(out) | name
| ) |  |

Definition at line 577 of file module_netcdf_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf_nf_interfaces.F90

Return to the Main Unidata NetCDF page.